uuid: 1222e051-6cc7-4ec6-a736-a9f9f918fe3b
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_title
field_name: field_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
